using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace XYY.Model.Standard.Enums
{
    public enum ChannelType
    {
        /// <summary>
        /// 专线
        /// </summary>
        [Description("专线")]
        SpecialLine = 0,
        /// <summary>
        /// 快递
        /// </summary>
        [Description("快递")]
        Express = 1,
        /// <summary>
        /// 邮政小包
        /// </summary>
        [Description("邮政小包")]
        PostPacket = 2,
        [Description("FBA大包")]
        FBA = 3
    }
}
